<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="cookieConsent.message" xml:space="preserve">
                <target>
                    Wir möchten auf unserer Webseite Cookies und pseudonyme Analysetechniken auch unserer Dienstleister verwenden, um damit Besuche 
                    auf unserer Webseite auszuwerten (Webtracking), damit wir unsere Webseite optimal auf Ihre Bedürfnisse anpassen und benutzerfreundlich 
                    gestalten können. Wenn Sie dieses Banner an- oder wegklicken, erklären Sie sich damit jederzeit widerruflich einverstanden (Art. 6 Abs.1 a DSGVO). 
                    Weitere Informationen, auch zu Ihrem jederzeitigen Widerrufsrecht, finden Sie in unseren Datenschutzhinweisen.
                </target>
            </trans-unit>
            <trans-unit id="cookieConsent.dismiss" xml:space="preserve">
                <target>Nicht erlauben</target>
            </trans-unit>
            <trans-unit id="cookieConsent.allow" xml:space="preserve">
                <target>Erlauben</target>
            </trans-unit>
            <trans-unit id="cookieConsent.additionalInformation" xml:space="preserve">
                <target>Weitere Informationen</target>
            </trans-unit>
            <trans-unit id="cookieConsent.imprint" xml:space="preserve">
                <target>Impressum</target>
            </trans-unit>
        </body>
    </file>
</xliff>
